* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  font-family: Verdana, Geneva, Tahoma, sans-serif;
}
.logo h1 {
  color: rgb(255, 144, 80);
  text-shadow: 3px 3px 2px grey;
  font-size: 50px;
  font-weight: 400px;
}

.navbar {
  display: flex;
  align-items: center;
  padding: 20px;
}
nav {
  flex: 1;
  text-align: right;
}
nav ul {
  display: inline-block;
  list-style: none;
}
nav ul li {
  display: inline-block;
  margin-right: 20px;
}
a {
  text-decoration: none;
  color: #555;
}

p {
  color: #555;
}
hr {
  color: #000;
}
.container {
  max-width: 1300px;
  margin: auto;
  padding-left: 25px;
  padding-right: 25px;
}
.row {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  justify-content: space-around;
}
.col-2 {
  flex-basis: 50%;
  min-width: 300px;
}
.col-2 h1 {
  font-size: 50px;

  margin: 25px 0;
}
.col-2 img {
  max-width: 100%;
  padding: 50px 0;
}
.btn {
  display: inline-block;
  background: #ff523b;
  color: #fff;
  padding: 8px 30px;
  margin: 30px 0;
  border-radius: 30px;
  transition: 0.5s;
}
.btn:hover {
  background: #563434;
  transform: translateY(-5px);
}
.header {
  background: rgb(224, 235, 235);
}
.header .row {
  margin-top: 70p;
}
.categories {
  margin: 20px 0;
  background: beige;
}
.col-3 {
  flex-basis: 30%;
  min-width: 250px;
  margin-top: 10px;
  margin-bottom: 30px;
  background: rgb(201, 198, 198);
  border-radius: 20px;
  box-shadow: 10px 10px 5px grey;
  transition: transform 0.5s;
}
.col-3 img {
  width: 100%;
  padding: 60px;
}
.col-3:hover {
  transform: translateY(-5px);
}

.small-container {
  max-width: 1080px;
  margin: auto;
  padding-left: 5px;
  padding-right: 5px;
}

.col-4 {
  flex-basis: 25%;
  padding: 5px;
  min-width: 200px;
  margin-bottom: 50px;
  transition: transform 0.5s;
  box-shadow: 5px 5px 4px beige;
  border-radius: 30px;
}
.col-4 img {
  width: 100%;
  border-radius: 20px;
}

.title {
  text-align: center;
  margin: 0 auto 80px;

  position: relative;
  line-height: 60px;
  color: #555;
}
.title::after {
  content: "";
  background: #ff523b;
  width: 80px;
  height: 5px;
  border-radius: 5px;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}
h4 {
  color: #555;
  font-weight: normal;
}
.col-4 p {
  font-size: 14px;
  color: black;
  text-shadow: none;
}
.col-4:hover {
  transform: translateY(-5px);
}
.offer {
  background: #fc8a7b;
  margin-top: 20px;
  padding: 30px 0;
  width: 100%;
}
.offer h1,
p {
  color: white;
  text-shadow: 5px 2px 2px grey;
}
.footer {
  background:black;
  color: #8a8a8a;
  font-size: 14px;
  margin-top: 10px;
  padding: 60px 0 20px;
}
.footer h3,
p {
  text-decoration: none;
  text-shadow: none;
  color: white;
}
.footer-col-1,
.footer-col-2,
.footer-col-3,
.footer-col-4 {
  min-width: 250px;
  margin-bottom: 20px;
}
.footer-col-1 {
  flex-basis: 30%;
}
.footer-col-2 {
  flex: 1;
  text-align: center;
}
.footer-col-3,
.footer-col-1 {
  flex-basis: 12%;
  text-align: center;
}
ul {
  list-style-type: none;
}
.app-logo {
  margin-top: 20px;
}
.app-logo img {
  width: 140px;
}
.menu-icon {
  width: 28px;
  margin-left: 20px;
  display: none;
}
.row-2{
  justify-content: space-between;
  margin: auto 100px;
}
select{
  border: 1px solid #ff523b;
  border-radius: 10px;
  padding: 5px;
}
select:focus{

  outline: none;
}
.page-btn{
  margin: 0 auto 80px;
  ;
}
.page-btn  span{

  display: inline-block;
  border: 1px solid #ff523b;
  margin-left: 10px;
  width: 40px;
  height: 40px;
  text-align: center;
  line-height: 40px;
  cursor: pointer;
}
.page-btn  span:hover{
  background:#ff523b;
  color: white;
}

@media only screen and (max-width: 800px) {
  nav ul {
    position: absolute;
    top: 70px;
    left: 0;
    background: #333;
    width: 100%;
    overflow: hidden;
    transition: max-height 0.5s;
  }
  nav ul li {
    display: block;
    margin-right: 50px;
    margin-top: 10px;
    margin-bottom: 10px;
  }
  nav ul li a {
    color: #fff;
  }
  .menu-icon {
    display: block;
    cursor: pointer;
  }
}

@media only screen and (max-widt: 600px) {
  .row {
    text-align: center;
  }
  .col-2,
  .col-3,
  .col-4 {
    flex-basis: 100%;
  }
}
